Subject: [ipr-announce] IPR Disclosure: Marvell Israel (M.I.S.L) Ltd.'s Statement about IPR related to draft-mizrahi-ntp-checksum-trailer-02

From: IETF Secretariat <[email-masked]>
Date: Wed, 11 Jun 2014 08:11:22 -0700

Dear Tal Mizrahi:

 An IPR disclosure that pertains to your Internet-Draft entitled "Using UDP
Checksum Trailers in the Network Time Protocol (NTP)" (draft-mizrahi-ntp-
checksum-trailer) was submitted to the IETF Secretariat on 2014-06-11 and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2369/). The title of the IPR disclosure is
"Marvell Israel (M.I.S.L) Ltd.'s Statement about IPR related to draft-mizrahi-
ntp-checksum-trailer-02."");

The IETF Secretariat